# Michał Górny <mgo...@gentoo.org> (2023-04-07)
# No Python 3.11 support and the ebuild is not running the test suite.
# Still uses deprecated dev-python/toml (upstream).  No revdeps.
# Removal on 2023-05-07.  Bug #878655.
app-misc/wildq

-- 
Best regards,
Michał Górny


Reply via email to